<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_MANUFACTURER_INFO_TITLE', 'Fabricante');
  define('MODULE_BOXES_MANUFACTURER_INFO_DESCRIPTION', 'Mostrar informaci&oacute;n del fabricante en la p&aacute;gina de informaci&oacute;n sobre el producto');
  define('MODULE_BOXES_MANUFACTURER_INFO_BOX_TITLE', 'Fabricante');
  define('MODULE_BOXES_MANUFACTURER_INFO_BOX_HOMEPAGE', '%s P&aacute;gina de inicio');
  define('MODULE_BOXES_MANUFACTURER_INFO_BOX_OTHER_PRODUCTS', 'Otros productos');
?>
